@charset "utf-8";
body{background-color:#3093CE;font-family:Arial,Helvetica,sans-serif;font-size:15px;color:#000000;padding:0;margin:0;width:100%}
tr.menu_item td{border-bottom:1pt solid #ace0f8}
.search{background-color:#ace0f8;width:100%;clear:both}
.tableHead{background-color:#3093CE;width:100%;color: #FFFFFF;padding:3px 3px 3px 0}
.tableSpace{background-color:#ace0f8;width:100%;height:3px;clear:both}
#footer,.separator{background-color:#3093CE;width:100%;margin:0 auto;padding:0}
#trail{width:100%;background-color:#ace0f8;white-space:nowrap;height:39px;font-size:small;display:none}
#trail table tr{height:35px}
#contents{background-color:#FFFFFF;padding:1px 0}
.separator{height:5px;border-top:1px solid #ACE0F8;border-bottom:1px solid #ACE0F8;border-left:0;border-right:0}
p{text-align:justify;margin-top:0.5em}
.middleLink,.regionLink,.footerLink,.link,.h2Link,.topBottom,.videoSize{display:block;width:100%;height:100%;text-decoration:none;vertical-align:middle}
#txt_sp,#mic_sp{display:block}
.search-bar input[type="search"],.search-bar input[type="text"]{margin-top:11px;padding:3px 5px}
.search-bar input[type="image"]{margin-top:6px;padding:0 5px}
#search_feature input[type="search"],#search_feature input[type="text"]{font-size:large;width:100%;border:0;height:50px}
#search_feature{border:1px solid #DDD;position:relative;height:50px}
#search_feature_area{width:80%;margin:20px auto 100px}
#dictation-btn,#dictation-btn-head{cursor:pointer}
#dictation-btn-head{font-size:36px;margin-top:5px;fill:white}
#dictation-btn{font-size:50px;fill:#848484}
.regionLink{padding:11px 0}
.middleLink{padding:9px 0}
.footerLink{padding:11px 0;color:#FFFFFF}
.videoSize{font-size:10px}
.videoSize:hover{background-color:#E1E1E1}
.videoFormat{position:absolute;left:-5%;top:40%;width:100%;color:white;font-size:8px}
.apbp-offscreen{display:none}
.topBottom{color:#FFFFFF}
.pageImg{padding:0}
a:link{color:#000000}
a:visited{color:#800080}
a:active{color:#0000FF}
a img{border:0}
.flg{display:block;height:36px;width:38px}
.speech{padding:0 4px;width:36px}
tr.body-border td,tr.prog-border td,tr.ind_lang td,tr.non_ind_lang td{border-top:1pt solid #C0C0C0}
tr.prog-border td{padding:3px 3px 0}
tr.list-tail{display:none}
strong.term{color:#3093CE}
td{padding:0}
h1{font-size:18px;text-align:center;font-weight:bold}
h2{font-size:16px;margin-top:5px;margin-bottom:2px}
h3{font-size:14px;margin: -5px 0 5px 0}
.bodyTable{position:relative;width:100%;clear:both;border-spacing:0}
#list1-count,#list2-count,#list3-count{position:relative}
#header{width:100%;margin: 0 auto;background-color:#3093CE;padding:0;height:158px}
#footer a{color:#FFFFFF}
#header a{color:#FFFFFF}
.blueTable{width:100%;margin:auto;border-spacing:0}
.ft,#rt{width:100%;padding:40px 20px}
.ft th{color:yellow}
.ft tr,#rt tr{display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
#more_img{padding:6px;background-color:#20A4F1;display:inline-block;border:1px outset #87cefa;border-radius:6px}
#more_img:hover{border-color:#00bfff}
#copy{font-size:small;text-align:center;height:50px}
#bold{font-weight:bold}
.title,.msg{font-size:18px;text-align:center}
.msg{padding-bottom:50px}
#subTitle{font-size:15px;text-align:center}
.subTitle{font-size:15px;text-align:center}
.center{text-align:center}
.fb-like{padding-left:10px}
.gp{padding-top:5px;padding-left:5px;width:24px;height:24px}
.androidBanner{background-color:#FFFFFF;width:100%;clear:both;font-family:Arial,Helvetica,sans-serif;font-size:15px;text-align:center}
.androidBanner a:link{text-decoration:none;color:#000000}
.blockText{margin:3px}
.blockText a:link{color:blue}
.contact{padding:0 5px}
.summary{margin:0 3px 7px}
#download-btn{cursor:pointer}
#topBanner{color:#FFFFFF;padding:10px 5px 0;top: 0}
#header table tr.navBar td{display:table-cell; } /* table-cell is not supported in IE7 and earlier dph (w3school) */
.menu-bar{width:100%;height:48px;margin: 0 auto;background-color:#3093CE}
.menu-bar span.menuButton,.top-menu-bar span.menuButton,#download-btn,#menuBanner,#titleBannerJs,#td_mp4{display:none}
.top-menu-bar{width:100%;height:48px;margin: 0 auto;background-color:#3093CE;position:absolute;top:110px;left:0}
#program-size{text-align:center}
#td_mp4,#td_3gp{width:60px}
.tableA{position:relative;clear:none}
.tableB{position:relative;clear:none}
.first_td{width:32px;padding:4px}
.last_td{width:32px}
.ft th,.ft td{display:table-row}
/* CSS for apps.php and android_download.php  */
#promo{width:800px;height:455px}
#spacer{padding:0 180px}
#imgSpacer{padding:0 210px}
.downloadButton{width:221px}
.downloadButton,.appsPgBtn{height:auto;margin-left:auto;margin-right:auto;padding:15px 15px 12px;border-style:solid;border-color:#A6A6A6;border-width:1.5px;border-radius:12px;background-color:#B81232;color:#FFF;text-align:center;cursor:pointer}
.appButton{width:193px;height:69px;margin-top:20px;border-style:solid;border-color:#A6A6A6;border-width:1.5px;border-radius:12px;background-color:#B81232;color:#FFF;cursor:pointer;font-size:inherit}
@media screen and (max-width:991px) {
	#promo {width:600px;height:340px }
	#spacer{ padding:0 130px}
	#imgSpacer{padding:0 160px}
}
@media screen and (max-width:767px) {
	#promo {width:400px;height:225px }
	#spacer{ padding:0 60px}
	#imgSpacer{padding:0 90px}
}
@media screen and (max-width:544px) {
	#promo {width:290px;height:170px}
	#spacer{ padding:0 4px}
	#imgSpacer{padding:0 4px}
	.appButton {height:46px;width:125px;font-size:14px}
}
@media (min-width:270px) {
	#trail{display:block}
	#td_mp4{display:table-cell}
	#header{height:124px}
	#header table tr.navBar td{display:none}
	#header table {margin-bottom:28px}
	.top-menu-bar{top:77px}
	.top-menu-bar span.menuButton{display:block;color:#fff;height:inherit}
	.top-menu-bar span.menuButton a{text-decoration:none}
	.top-menu-bar.fixed{position:fixed;top:0}
	#toggleMenu table{border-bottom:2pt solid #ace0f8;position:absolute;top:125px;visibility:hidden;padding-bottom:5px}
	#toggleMenu table tr td.text{width:100%}
	#toggleMenu table tr td.last_td{display:none}
	#toggleMenu.expand{z-index:1}
	#toggleMenu.expand table{background-color:#3093CE;visibility:visible;z-index:1}
	#toggleMenu.fixed{position:fixed;top:-77px;width:100%;z-index:1}
	#toggleMenu{font:menu}
	#bottom-menu-bar-js{display:none}
	#search_feature input[type="search"],#search_feature input[type="text"]{font-size:x-large}
}
@media (min-width:640px) {
	.tableA{width:65%}
	.tableB{width:35%}
	#titleBanner{display:none}
	#menuBanner{display:block}
	.androidBanner{background-color:transparent;width:auto;clear:none}
    .androidBanner tr{height:auto}
	.ft tr,#rt tr{display:table-row;-webkit-box-orient:horizontal;-ms-flex-direction:row;flex-direction:row}
	.ft th,.ft td{display:table-cell}
}
#indigenous_tx{padding:0 5px 8px}
#indigenous{visibility:hidden}
#alphArea{width:95%;margin:0 auto;min-width:200px;max-width:420px;font-size:20px;padding:30px 0 10px}
.alph,.alph-active,#show-all{display:inline-block; float:left; width:30px; line-height:30px; padding:3px; margin:2px; text-align: center; border:1px solid white}
.alph{cursor:not-allowed; color:#CCCCCC}
.alph-active,#show-all{color:black}
.alph-link,#show-all,#a_copy{text-decoration:none;cursor:pointer}
#show-all{width:auto}
.alph-sel{border: 1px black solid}
.alph-link:visited{color:black}
table.colHead{width:100%;padding:0;margin:0;font-family:Arial,Helvetica,sans-serif;font-size:18px;background-color:#3093CE;border-spacing:0}
tr.colHead{height:100%}
td.left{width:1px;height:100%;vertical-align:top}
td.middle{width:100%;display:block;vertical-align:top}
td.right{width:1px;height:100%;vertical-align:top}
a.colHead{display:inline-block; width:100%; text-decoration:none; border-top:2px #ace0f8 solid}
a.colHead:visited{color:white}
a.left {padding-left:10px;height:100%}
a.middle {padding-left:10px;box-sizing: border-box}
a.right{height:100%}
a.full{min-height:34px;padding-top:10px;color:white;cursor:pointer}
a.empty{min-height:28px;padding-top:4px;background-color:#262659;color:#00CCFF;cursor:not-allowed}
a.result{font-size: 18px}
.dp12,.dp18,.dp24,.dp32,.dp48{left:0;position:absolute}
.dp12{width:12px}.dp18{width:18px}.dp24{width:24px}.dp32{width:32px}.dp48{width:48px}
.sprite_spacer,.sprite_spacer_inline{position:relative;overflow:hidden;display:block}
.sprite_spacer img{display:block}
.sprite_spacer_inline{display:inline-block;vertical-align:middle}
.cc_itm{padding:4px 0 0}
.africa,.flg-ao,.flg-ag,.flg-ae,.flg-as{top:0}
.ic_action_new_translate,.americas,.flg-bf,.flg-ai,.flg-af,.flg-ad,.flg-au{top:-32px}
.ic_album{top:-48px}
.ic_av_timer{top:-54px}
.flg-bi,.flg-an,.flg-am,.flg-al,.flg-cc{top:-64px}
.asia{top:-65px}
.ic_business,.europe,.flg-bj,.flg-ar,.flg-az,.flg-at,.flg-ck{top:-96px}
.oceania,.flg-bw,.flg-aw,.flg-bd,.flg-ax,.flg-cx{top:-128px}
.flg-cd,.flg-bb,.flg-bh,.flg-ba,.flg-fj{top:-160px}
.flg-cf,.flg-bm,.flg-bn,.flg-be,.flg-fm{top:-192px}
.flg-cg,.flg-bo,.flg-bt,.flg-bg,.flg-gu{top:-224px}
.ic_contact_mail{top:-240px}
.flg-ci,.flg-bq,.flg-cn,.flg-bv,.flg-hm{top:-256px}
.ic_expand_less{top:-264px}
.ic_file_download_sml{top:-234px}
.ic_expand_more,.flg-cm,.flg-br,.flg-cy,.flg-by,.flg-ki{top:-288px}
.flg-cv,.flg-bs,.flg-ge,.flg-ch,.flg-mh{top:-320px}
.ic_videocam_sml{top:-324px}
.flg-dj,.flg-bz,.flg-hk,.flg-cz,.flg-mp{top:-352px}
.ic_flag_white{top:-360px}
.flg-dz,.flg-ca,.flg-id,.flg-de,.flg-nc{top:-384px}
.ic_help{top:-408px}
.flg-eg,.flg-cl,.flg-il,.flg-dk,.flg-nf{top:-416px}
.flg-eh,.flg-co,.flg-in,.flg-ee,.flg-nr{top:-448px}
.ic_home{top:-456px}
.ic_lock,.flg-er,.flg-cr,.flg-iq,.flg-es,.flg-nu{top:-480px}
.flg-et,.flg-cu,.flg-ir,.flg-fi,.flg-nz{top:-512px}
.ic_youtube_dark{top:-522px}
.ic_question_answer{top:-528px}
.flg-ga,.flg-dm,.flg-jo,.flg-fo,.flg-pf{top:-544px}
.ic_record_voice_over_white,.flg-gh,.flg-do,.flg-jp,.flg-fr,.flg-pg{top:-576px}
.ic_share{top:-600px}
.flg-gm,.flg-ec,.flg-kg,.flg-gb,.flg-pn{top:-608px}
.flg-gn,.flg-fk,.flg-kh,.flg-gg,.flg-pw{top:-640px}
.ic_view_list{top:-671px}
.flg-gq,.flg-gd,.flg-kp,.flg-gi,.flg-sb{top:-672px}
.flg-gw,.flg-gf,.flg-kr,.flg-gr,.flg-tk{top:-704px}
.ic_record_voice_over_black,.flg-ke,.flg-gl,.flg-kw,.flg-hr,.flg-to{top:-736px}
.flg-km,.flg-gp,.flg-kz,.flg-hu,.flg-tv{top:-768px}
.flg-lr,.flg-gs,.flg-la,.flg-ie,.flg-vu{top:-800px}
.ic_translate,.flg-ls,.flg-gt,.flg-lb,.flg-im,.flg-wf{top:-832px}
.flg-ly,.flg-gy,.flg-lk,.flg-io,.flg-ws{top:-864px}
.flg-ma,.flg-hn,.flg-mm,.flg-is{top:-896px}
.flg-mg,.flg-ht,.flg-mn,.flg-it{top:-928px}
.flg-ml,.flg-jm,.flg-mo,.flg-je{top:-960px}
.ic_computer,.flg-mr,.flg-kn,.flg-mv,.flg-li{top:-992px}
.ic_menu{top:-1008px}
.ic_smartphone,.flg-mu,.flg-ky,.flg-my,.flg-lt{top:-1024px}
.ic_speaker,.flg-mw,.flg-lc,.flg-np,.flg-lu{top:-1056px}
.flg-mz,.flg-mq,.flg-om,.flg-lv{top:-1088px}
.flg-na,.flg-ms,.flg-ph,.flg-mc{top:-1120px}
.flg-ne,.flg-mx,.flg-pk,.flg-md{top:-1152px}
.flg-ng,.flg-ni,.flg-ps,.flg-me{top:-1184px}
.flg-re,.flg-pa,.flg-qa,.flg-mk{top:-1216px}
.flg-rw,.flg-pe,.flg-sa,.flg-mt{top:-1248px}
.flg-sc,.flg-pm,.flg-sg,.flg-nl{top:-1280px}
.flg-sd,.flg-pr,.flg-sy,.flg-no{top:-1312px}
.flg-sh,.flg-py,.flg-th,.flg-pl{top:-1344px}
.flg-sl,.flg-sr,.flg-tj,.flg-pt{top:-1376px}
.flg-sn,.flg-sv,.flg-tl,.flg-ro{top:-1408px}
.ic_youtube,.flg-so,.flg-tc,.flg-tm,.flg-rs{top:-1440px}
.flg-ss,.flg-tt,.flg-tr,.flg-ru{top:-1472px}
.flg-st,.flg-us,.flg-um,.flg-tw,.flg-se{top:-1504px}
.flg-sz,.flg-uy,.flg-uz,.flg-si{top:-1536px}
.flg-td,.flg-vc,.flg-vn,.flg-sj{top:-1568px}
.flg-tg,.flg-ve,.flg-ye,.flg-sk{top:-1600px}
.flg-tn,.flg-vg,.flg-sm{top:-1632px}
.flg-tz,.flg-vi,.flg-tf{top:-1664px}
.flg-ug,.flg-ua{top:-1696px}
.flg-yt,.flg-va{top:-1728px}
.flg-za,.flg-xk{top:-1760px}
.flg-zm{top:-1792px}
.flg-zw{top:-1824px}